<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000044424839</ID>
<TITRE_TA>Chapitre Ier : Détermination de la rémuneration des agents publics</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044423741" debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044424837" niv="5" url="/LEGI/SCTA/00/00/44/42/48/LEGISCTA000044424837.xml">Section 1 : Rémunération après service fait</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044423747" debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044424831" niv="5" url="/LEGI/SCTA/00/00/44/42/48/LEGISCTA000044424831.xml">Section 2 : Retenue en l'absence de service fait</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044423751" debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044424827" niv="5" url="/LEGI/SCTA/00/00/44/42/48/LEGISCTA000044424827.xml">Section 3 : Reliquat de rémunération</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044423755" debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044424823" niv="5" url="/LEGI/SCTA/00/00/44/42/48/LEGISCTA000044424823.xml">Section 4 : Indus, saisies et cessions de la rémunération</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000044416551" date_publi="2021-12-06" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la fonction publique" debut="2022-03-01" fin="2999-01-01" id_txt="LEGITEXT000044416551">Code général de la fonction publique</TITRE_TXT>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044428011">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044424843">Livre VII : RÉMUNÉRATION ET ACTION SOCIALE</TITRE_TM>
<TM>
<TITRE_TM debut="2022-03-01" fin="2999-01-01" id="LEGISCTA000044424841">Titre Ier : RÉMUNERATION</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
